.smallColumn {
  color: #221429;
  list-style: none;
  .title {
    font-size: 18px;
    line-height: 29px;
    font-weight: 800;
  }
  .subTitle {
    font-size: 12px;
    line-height: 19px;
    font-weight: 400;
  }
}
